.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ab0fc0c4-63d4-95bf-b5f5-9eea280f0d2b {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-8caab196-7855-7af7-7c39-77b2519da141 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-e69d850f-8f5c-b625-b474-fccba8721913 {
background-color: #FFFFFF !important;
}
.lfr-layout-structure-item-7cca517b-a9f3-d348-6a2f-251fdfa3c16e {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-29d510e8-b3e8-e933-5f7c-3242c4f19966 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
